Name:		radeontool
Version:	1.6.3
Release:	%mkrel 1
Summary:	Enable/disable ATI Radeon external display/backlight
Source0:	http://people.freedesktop.org/~airlied/%{name}/%{name}-%{version}.tar.xz
Source1:	http://www.fdd.com/software/radeon/lightwatch2.pl
URL:		http://people.freedesktop.org/~airlied/radeontool/
License:	BSD
Group:		System/Kernel and hardware
BuildRequires:	pkgconfig(pciaccess)

%description
This utility should enable/disable the external display for ATI Radeon video
cards.
It should also enable/disable the backlight on a laptop equipped with a an ATI
Radeon Mobility video card.
Since it was engineered without access to the Radeon documents, it may as well
break your hardware.
USE RADEONTOOL AT YOUR OWN RISK

%prep
%setup -q
cp %{SOURCE1} .

%build
# to recognize aarch64
autoreconf -vfi

%configure2_5x --bindir=%{_sbindir}
%make_build

%install
rm -rf %buildroot
%make_install

%files
%doc lightwatch2.pl
%{_sbindir}/radeontool
%{_sbindir}/avivotool
%{_sbindir}/radeonreg


%changelog
* Mon Jul 26 2021 tex - 1.6.3-1pclos2021
- new version

